### Method

# Gtk DropDownset_show_arrow

since: 4.6

#### Declaration [src]

    void
    gtk_drop_down_set_show_arrow (
      GtkDropDown* self,
      gboolean show_arrow
    )

#### Description [src]

Sets whether an arrow will be displayed within the widget.

Available since: 4.6

Sets property | `Gtk.DropDown:show-arrow`

#### Parameters

`show_arrow`

  Type: `gboolean`

  Whether to show an arrow within the widget.